<?xml version="1.0"?>
<houses>
	<house name="House #312" houseid="312" entryx="1411" entryy="1611" entryz="7" rent="0" townid="11" size="57" />
	<house name="House #313" houseid="313" entryx="1420" entryy="1616" entryz="7" rent="0" townid="11" size="163" />
	<house name="House #314" houseid="314" entryx="1438" entryy="1628" entryz="7" rent="0" townid="11" size="83" />
	<house name="House #315" houseid="315" entryx="1451" entryy="1617" entryz="7" rent="0" townid="11" size="63" />
	<house name="House #316" houseid="316" entryx="1432" entryy="1632" entryz="7" rent="0" townid="11" size="65" />
	<house name="House #317" houseid="317" entryx="1444" entryy="1630" entryz="7" rent="0" townid="11" size="85" />
	<house name="House #318" houseid="318" entryx="1456" entryy="1612" entryz="7" rent="0" townid="11" size="201" />
	<house name="House #319" houseid="319" entryx="1456" entryy="1605" entryz="7" rent="0" townid="11" size="15" />
	<house name="House #320" houseid="320" entryx="1457" entryy="1594" entryz="7" rent="0" townid="11" size="93" />
	<house name="House #321" houseid="321" entryx="1453" entryy="1576" entryz="7" rent="0" townid="11" size="47" />
	<house name="House #322" houseid="322" entryx="1453" entryy="1575" entryz="7" rent="0" townid="11" size="33" />
	<house name="House #323" houseid="323" entryx="1442" entryy="1575" entryz="7" rent="0" townid="11" size="33" />
	<house name="House #324" houseid="324" entryx="1442" entryy="1576" entryz="7" rent="0" townid="11" size="39" />
	<house name="House #325" houseid="325" entryx="1416" entryy="1587" entryz="7" rent="0" townid="11" size="55" />
	<house name="House #326" houseid="326" entryx="1411" entryy="1588" entryz="7" rent="0" townid="11" size="65" />
	<house name="Flora House #328" houseid="328" entryx="156" entryy="903" entryz="7" rent="0" townid="16" size="88" />
	<house name="Flora House #329" houseid="329" entryx="177" entryy="911" entryz="7" rent="0" townid="16" size="77" />
	<house name="Nevua House #330" houseid="330" entryx="197" entryy="731" entryz="7" rent="0" townid="17" size="72" />
	<house name="Nevua House #331" houseid="331" entryx="196" entryy="717" entryz="7" rent="0" townid="17" size="340" />
	<house name="Unnamed House #332" houseid="332" entryx="223" entryy="716" entryz="7" rent="0" townid="17" size="33" />
	<house name="Unnamed House #333" houseid="333" entryx="223" entryy="717" entryz="7" rent="0" townid="17" size="39" />
	<house name="Unnamed House #334" houseid="334" entryx="234" entryy="716" entryz="7" rent="0" townid="17" size="33" />
	<house name="Unnamed House #335" houseid="335" entryx="234" entryy="717" entryz="7" rent="0" townid="17" size="47" />
	<house name="Unnamed House #336" houseid="336" entryx="184" entryy="875" entryz="7" rent="0" townid="16" size="108" />
	<house name="Unnamed House #343" houseid="343" entryx="165" entryy="910" entryz="7" rent="0" townid="16" size="88" />
	<house name="Unnamed House #366" houseid="366" entryx="542" entryy="390" entryz="7" rent="0" townid="22" size="25" />
	<house name="Unnamed House #367" houseid="367" entryx="541" entryy="392" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #368" houseid="368" entryx="553" entryy="389" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #369" houseid="369" entryx="561" entryy="389" entryz="7" rent="0" townid="22" size="15" />
	<house name="Unnamed House #370" houseid="370" entryx="570" entryy="394" entryz="7" rent="0" townid="22" size="12" />
	<house name="Unnamed House #371" houseid="371" entryx="568" entryy="404" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #372" houseid="372" entryx="572" entryy="407" entryz="7" rent="0" townid="22" size="20" />
	<house name="Unnamed House #373" houseid="373" entryx="566" entryy="407" entryz="7" rent="0" townid="22" size="21" />
	<house name="Unnamed House #374" houseid="374" entryx="565" entryy="418" entryz="7" rent="0" townid="22" size="13" />
	<house name="Unnamed House #375" houseid="375" entryx="569" entryy="421" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #376" houseid="376" entryx="568" entryy="421" entryz="7" rent="0" townid="22" size="10" />
	<house name="Unnamed House #377" houseid="377" entryx="561" entryy="422" entryz="7" rent="0" townid="22" size="14" />
	<house name="Unnamed House #378" houseid="378" entryx="558" entryy="415" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #379" houseid="379" entryx="549" entryy="409" entryz="7" rent="0" townid="22" size="23" />
	<house name="Unnamed House #380" houseid="380" entryx="532" entryy="415" entryz="7" rent="0" townid="22" size="24" />
	<house name="Unnamed House #381" houseid="381" entryx="541" entryy="421" entryz="7" rent="0" townid="22" size="16" />
	<house name="Unnamed House #382" houseid="382" entryx="543" entryy="421" entryz="7" rent="0" townid="22" size="21" />
	<house name="Unnamed House #383" houseid="383" entryx="531" entryy="412" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #384" houseid="384" entryx="539" entryy="412" entryz="7" rent="0" townid="22" size="18" />
	<house name="Unnamed House #385" houseid="385" entryx="532" entryy="401" entryz="7" rent="0" townid="22" size="27" />
	<house name="Unnamed House #386" houseid="386" entryx="537" entryy="401" entryz="7" rent="0" townid="22" size="15" />
	<house name="Unnamed House #387" houseid="387" entryx="542" entryy="390" entryz="6" rent="0" townid="22" size="25" />
	<house name="Unnamed House #388" houseid="388" entryx="541" entryy="392" entryz="6" rent="0" townid="22" size="18" />
	<house name="Unnamed House #389" houseid="389" entryx="534" entryy="398" entryz="6" rent="0" townid="22" size="14" />
	<house name="Unnamed House #390" houseid="390" entryx="530" entryy="396" entryz="6" rent="0" townid="22" size="17" />
	<house name="Unnamed House #391" houseid="391" entryx="534" entryy="408" entryz="6" rent="0" townid="22" size="18" />
	<house name="Unnamed House #392" houseid="392" entryx="535" entryy="408" entryz="6" rent="0" townid="22" size="18" />
	<house name="Unnamed House #393" houseid="393" entryx="557" entryy="386" entryz="6" rent="0" townid="22" size="18" />
	<house name="Unnamed House #394" houseid="394" entryx="558" entryy="385" entryz="6" rent="0" townid="22" size="11" />
	<house name="Unnamed House #395" houseid="395" entryx="571" entryy="401" entryz="6" rent="0" townid="22" size="18" />
	<house name="Unnamed House #396" houseid="396" entryx="548" entryy="415" entryz="6" rent="0" townid="22" size="17" />
	<house name="Unnamed House #397" houseid="397" entryx="557" entryy="417" entryz="6" rent="0" townid="22" size="12" />
	<house name="Unnamed House #398" houseid="398" entryx="566" entryy="415" entryz="6" rent="0" townid="22" size="25" />
	<house name="Unnamed House #399" houseid="399" entryx="567" entryy="415" entryz="6" rent="0" townid="22" size="22" />
	<house name="Unnamed House #400" houseid="400" entryx="566" entryy="425" entryz="6" rent="0" townid="22" size="16" />
	<house name="Unnamed House #401" houseid="401" entryx="573" entryy="425" entryz="6" rent="0" townid="22" size="14" />
	<house name="Unnamed House #402" houseid="402" entryx="539" entryy="420" entryz="6" rent="0" townid="22" size="32" />
	<house name="Unnamed House #403" houseid="403" entryx="537" entryy="420" entryz="5" rent="0" townid="22" size="30" />
	<house name="Unnamed House #406" houseid="406" entryx="1056" entryy="1105" entryz="7" rent="0" townid="1" size="27" />
	<house name="Unnamed House #407" houseid="407" entryx="1064" entryy="1105" entryz="7" rent="0" townid="1" size="27" />
	<house name="Unnamed House #408" houseid="408" entryx="1065" entryy="1087" entryz="7" rent="0" townid="1" size="134" />
	<house name="Unnamed House #409" houseid="409" entryx="1065" entryy="1098" entryz="7" rent="0" townid="1" size="132" />
	<house name="Unnamed House #411" houseid="411" entryx="1057" entryy="1084" entryz="7" rent="0" townid="1" size="159" />
	<house name="Unnamed House #412" houseid="412" entryx="1032" entryy="1089" entryz="7" rent="0" townid="1" size="54" />
	<house name="Unnamed House #413" houseid="413" entryx="1030" entryy="1087" entryz="7" rent="0" townid="1" size="46" />
	<house name="Unnamed House #415" houseid="415" entryx="1047" entryy="1033" entryz="6" rent="0" townid="1" size="89" />
	<house name="" houseid="431" entryx="1015" entryy="1073" entryz="7" rent="0" townid="0" size="45" />
	<house name="" houseid="432" entryx="1004" entryy="1070" entryz="7" rent="0" townid="0" size="39" />
	<house name="Unnamed House #593" houseid="593" entryx="1051" entryy="1033" entryz="6" rent="0" townid="1" size="89" />
	<house name="Unnamed House #594" houseid="594" entryx="1039" entryy="1031" entryz="7" rent="0" townid="1" size="35" />
	<house name="Unnamed House #595" houseid="595" entryx="1048" entryy="1031" entryz="7" rent="0" townid="1" size="36" />
	<house name="Unnamed House #596" houseid="596" entryx="1057" entryy="1031" entryz="7" rent="0" townid="1" size="40" />
	<house name="Unnamed House #597" houseid="597" entryx="1030" entryy="1035" entryz="7" rent="0" townid="1" size="20" />
	<house name="Unnamed House #598" houseid="598" entryx="1075" entryy="1061" entryz="7" rent="0" townid="1" size="89" />
	<house name="Unnamed House #599" houseid="599" entryx="1075" entryy="1053" entryz="7" rent="0" townid="1" size="139" />
	<house name="Unnamed House #600" houseid="600" entryx="1075" entryy="1043" entryz="7" rent="0" townid="1" size="78" />
	<house name="Unnamed House #601" houseid="601" entryx="1074" entryy="1029" entryz="7" rent="0" townid="1" size="72" />
	<house name="Unnamed House #602" houseid="602" entryx="1064" entryy="1021" entryz="7" rent="0" townid="1" size="24" />
	<house name="Unnamed House #603" houseid="603" entryx="1074" entryy="1022" entryz="7" rent="0" townid="1" size="98" />
	<house name="Unnamed House #604" houseid="604" entryx="1094" entryy="1031" entryz="7" rent="0" townid="1" size="105" />
	<house name="Unnamed House #605" houseid="605" entryx="1108" entryy="1018" entryz="7" rent="0" townid="1" size="28" />
	<house name="Unnamed House #606" houseid="606" entryx="1100" entryy="1018" entryz="7" rent="0" townid="1" size="224" />
	<house name="Unnamed House #607" houseid="607" entryx="1018" entryy="1101" entryz="7" rent="0" townid="1" size="60" />
	<house name="Unnamed House #608" houseid="608" entryx="1014" entryy="1101" entryz="7" rent="0" townid="1" size="104" />
	<house name="Unnamed House #609" houseid="609" entryx="1013" entryy="1090" entryz="7" rent="0" townid="1" size="28" />
	<house name="Unnamed House #610" houseid="610" entryx="1015" entryy="1082" entryz="7" rent="0" townid="1" size="45" />
	<house name="Unnamed House #611" houseid="611" entryx="1032" entryy="1094" entryz="7" rent="0" townid="1" size="45" />
	<house name="Unnamed House #612" houseid="612" entryx="1007" entryy="1063" entryz="7" rent="0" townid="1" size="133" />
	<house name="Unnamed House #613" houseid="613" entryx="1020" entryy="1063" entryz="7" rent="0" townid="1" size="93" />
	<house name="Unnamed House #614" houseid="614" entryx="1033" entryy="1053" entryz="7" rent="0" townid="1" size="66" />
	<house name="Unnamed House #615" houseid="615" entryx="1032" entryy="1047" entryz="7" rent="0" townid="1" size="55" />
	<house name="Unnamed House #616" houseid="616" entryx="1029" entryy="1047" entryz="6" rent="0" townid="1" size="77" />
	<house name="Unnamed House #617" houseid="617" entryx="1029" entryy="1052" entryz="6" rent="0" townid="1" size="35" />
	<house name="Unnamed House #618" houseid="618" entryx="1035" entryy="1052" entryz="6" rent="0" townid="1" size="35" />
	<house name="Unnamed House #619" houseid="619" entryx="1036" entryy="1047" entryz="5" rent="0" townid="1" size="70" />
	<house name="Unnamed House #620" houseid="620" entryx="1032" entryy="1052" entryz="5" rent="0" townid="1" size="35" />
	<house name="Unnamed House #621" houseid="621" entryx="1035" entryy="1054" entryz="5" rent="0" townid="1" size="55" />
	<house name="Unnamed House #622" houseid="622" entryx="1056" entryy="1064" entryz="7" rent="0" townid="1" size="310" />
	<house name="Unnamed House #623" houseid="623" entryx="1028" entryy="1093" entryz="6" rent="0" townid="1" size="16" />
	<house name="Unnamed House #624" houseid="624" entryx="1031" entryy="1089" entryz="6" rent="0" townid="1" size="56" />
	<house name="Unnamed House #625" houseid="625" entryx="1034" entryy="1093" entryz="6" rent="0" townid="1" size="18" />
	<house name="Unnamed House #626" houseid="626" entryx="1040" entryy="1093" entryz="6" rent="0" townid="1" size="14" />
	<house name="Unnamed House #627" houseid="627" entryx="1039" entryy="1089" entryz="6" rent="0" townid="1" size="26" />
	<house name="Unnamed House #628" houseid="628" entryx="1034" entryy="1093" entryz="5" rent="0" townid="1" size="36" />
	<house name="Unnamed House #629" houseid="629" entryx="1037" entryy="1091" entryz="5" rent="0" townid="1" size="30" />
	<house name="Unnamed House #630" houseid="630" entryx="1034" entryy="1088" entryz="5" rent="0" townid="1" size="19" />
	<house name="Unnamed House #631" houseid="631" entryx="1028" entryy="1092" entryz="5" rent="0" townid="1" size="56" />
	<house name="Unnamed House #632" houseid="632" entryx="1072" entryy="1077" entryz="7" rent="0" townid="1" size="181" />
	<house name="Unnamed House #633" houseid="633" entryx="1203" entryy="1322" entryz="7" rent="0" townid="4" size="143" />
	<house name="Unnamed House #634" houseid="634" entryx="1196" entryy="1322" entryz="7" rent="0" townid="4" size="107" />
	<house name="Unnamed House #635" houseid="635" entryx="1193" entryy="1335" entryz="7" rent="0" townid="4" size="297" />
	<house name="Unnamed House #636" houseid="636" entryx="1176" entryy="1326" entryz="7" rent="0" townid="4" size="49" />
	<house name="Unnamed House #637" houseid="637" entryx="1176" entryy="1322" entryz="7" rent="0" townid="4" size="42" />
	<house name="Unnamed House #638" houseid="638" entryx="1176" entryy="1322" entryz="6" rent="0" townid="4" size="42" />
	<house name="Unnamed House #639" houseid="639" entryx="1176" entryy="1326" entryz="6" rent="0" townid="4" size="49" />
	<house name="Unnamed House #640" houseid="640" entryx="1188" entryy="1344" entryz="7" rent="0" townid="4" size="110" />
	<house name="Unnamed House #641" houseid="641" entryx="1175" entryy="1354" entryz="7" rent="0" townid="4" size="187" />
	<house name="Unnamed House #642" houseid="642" entryx="1167" entryy="1361" entryz="7" rent="0" townid="4" size="156" />
	<house name="Unnamed House #643" houseid="643" entryx="1213" entryy="1368" entryz="7" rent="0" townid="4" size="20" />
	<house name="Unnamed House #644" houseid="644" entryx="1077" entryy="1279" entryz="7" rent="0" townid="7" size="86" />
	<house name="Unnamed House #645" houseid="645" entryx="1075" entryy="1271" entryz="7" rent="0" townid="7" size="68" />
	<house name="Unnamed House #646" houseid="646" entryx="1080" entryy="1267" entryz="7" rent="0" townid="7" size="84" />
	<house name="Unnamed House #647" houseid="647" entryx="1072" entryy="1252" entryz="7" rent="0" townid="7" size="142" />
	<house name="Unnamed House #648" houseid="648" entryx="1089" entryy="1252" entryz="7" rent="0" townid="7" size="164" />
	<house name="Unnamed House #649" houseid="649" entryx="1092" entryy="1251" entryz="7" rent="0" townid="7" size="134" />
	<house name="Unnamed House #650" houseid="650" entryx="1092" entryy="1249" entryz="7" rent="0" townid="7" size="99" />
	<house name="Unnamed House #651" houseid="651" entryx="1092" entryy="1235" entryz="7" rent="0" townid="7" size="289" />
	<house name="Unnamed House #652" houseid="652" entryx="1079" entryy="1224" entryz="7" rent="0" townid="7" size="121" />
	<house name="Unnamed House #653" houseid="653" entryx="1039" entryy="1222" entryz="7" rent="0" townid="7" size="94" />
	<house name="Unnamed House #654" houseid="654" entryx="1081" entryy="912" entryz="7" rent="0" townid="2" size="21" />
	<house name="Unnamed House #655" houseid="655" entryx="1085" entryy="915" entryz="7" rent="0" townid="2" size="21" />
	<house name="Unnamed House #656" houseid="656" entryx="1081" entryy="912" entryz="6" rent="0" townid="2" size="21" />
	<house name="Unnamed House #657" houseid="657" entryx="1085" entryy="916" entryz="6" rent="0" townid="2" size="24" />
	<house name="Unnamed House #658" houseid="658" entryx="1079" entryy="913" entryz="5" rent="0" townid="2" size="20" />
	<house name="Unnamed House #659" houseid="659" entryx="1086" entryy="913" entryz="5" rent="0" townid="2" size="20" />
	<house name="Unnamed House #660" houseid="660" entryx="1098" entryy="921" entryz="7" rent="0" townid="2" size="10" />
	<house name="Unnamed House #661" houseid="661" entryx="1093" entryy="926" entryz="7" rent="0" townid="2" size="50" />
	<house name="Unnamed House #662" houseid="662" entryx="1063" entryy="932" entryz="7" rent="0" townid="2" size="124" />
	<house name="Unnamed House #663" houseid="663" entryx="1056" entryy="940" entryz="7" rent="0" townid="2" size="22" />
	<house name="Unnamed House #664" houseid="664" entryx="1046" entryy="933" entryz="7" rent="0" townid="2" size="75" />
	<house name="Unnamed House #665" houseid="665" entryx="1053" entryy="927" entryz="7" rent="0" townid="2" size="40" />
	<house name="Unnamed House #666" houseid="666" entryx="1067" entryy="921" entryz="7" rent="0" townid="2" size="95" />
	<house name="Unnamed House #667" houseid="667" entryx="1046" entryy="902" entryz="7" rent="0" townid="2" size="25" />
	<house name="Unnamed House #668" houseid="668" entryx="1046" entryy="906" entryz="7" rent="0" townid="2" size="28" />
	<house name="Unnamed House #669" houseid="669" entryx="1044" entryy="908" entryz="6" rent="0" townid="2" size="39" />
</houses>
